<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <solid android:color="@color/alpha_20_black" />
    <size
        android:width="5dp"
        android:height="5dp" />
</shape>